dist-git

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
325
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2022-06-27 04:51:22
python3
3.10.4-1.fc36
3.10.5-2.fc36
2
glibc
2.35-11.fc36
2.35-12.fc36
2
glibc-common
2.35-11.fc36
2.35-12.fc36
3
glibc-minimal-langpack
2.35-11.fc36
2.35-12.fc36
3
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
3
glibc-gconv-extra
2.35-11.fc36
2.35-12.fc36
3
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
4
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
B
nettle
3.7.3-3.fc36
3.8-1.fc36
B
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
B
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
B
complete
2022-06-10 22:28:55
systemd
250.6-1.fc36
250.7-1.fc36
1
systemd-libs
250.6-1.fc36
250.7-1.fc36
2
systemd-rpm-macros
250.6-1.fc36
250.7-1.fc36
2
systemd-pam
250.6-1.fc36
250.7-1.fc36
2
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
3
glib2
2.72.1-1.fc36
2.72.2-1.fc36
B
complete
2022-06-03 10:14:58
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
1
selinux-policy-devel
36.9-1.fc36
36.10-1.fc36
1
libmount
2.38-0.2.fc36
2.38-1.fc36
2
openssl-libs
1:3.0.2-5.fc36
1:3.0.3-1.fc36
2
libfdisk
2.38-0.2.fc36
2.38-1.fc36
2
libgcrypt
1.10.1-2.fc36
1.10.1-3.fc36
2
util-linux
2.38-0.2.fc36
2.38-1.fc36
2
selinux-policy
36.9-1.fc36
36.10-1.fc36
2
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
2
libuuid
2.38-0.2.fc36
2.38-1.fc36
2
libblkid
2.38-0.2.fc36
2.38-1.fc36
2
glibc
2.35-9.fc36
2.35-11.fc36
2
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
3
glibc-gconv-extra
2.35-9.fc36
2.35-11.fc36
3
selinux-policy-targeted
36.9-1.fc36
36.10-1.fc36
3
glibc-minimal-langpack
2.35-9.fc36
2.35-11.fc36
3
dnf
4.12.0-1.fc36
4.13.0-1.fc36
3
glibc-common
2.35-9.fc36
2.35-11.fc36
3
python3-dnf
4.12.0-1.fc36
4.13.0-1.fc36
4
gnutls
3.7.4-1.fc36
3.7.6-1.fc36
B
openldap
2.6.1-2.fc36
2.6.2-1.fc36
B
dnf-data
4.12.0-1.fc36
4.13.0-1.fc36
B
redhat-rpm-config
219-1.fc36
221-1.fc36
B
complete
2022-05-28 09:59:41
systemd
250.3-8.fc36
250.6-1.fc36
1
selinux-policy-devel
36.8-2.fc36
36.9-1.fc36
1
systemd-pam
250.3-8.fc36
250.6-1.fc36
2
selinux-policy
36.8-2.fc36
36.9-1.fc36
2
systemd-rpm-macros
250.3-8.fc36
250.6-1.fc36
2
systemd-libs
250.3-8.fc36
250.6-1.fc36
2
selinux-policy-targeted
36.8-2.fc36
36.9-1.fc36
3
complete
2022-05-23 19:49:31
glibc
2.35-6.fc36
2.35-9.fc36
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc36
2
glibc-minimal-langpack
2.35-6.fc36
2.35-9.fc36
3
authselect-libs
1.3.0-10.fc36
1.4.0-1.fc36
3
libarchive
3.5.3-1.fc36
3.5.3-2.fc36
3
glibc-gconv-extra
2.35-6.fc36
2.35-9.fc36
3
glibc-common
2.35-6.fc36
2.35-9.fc36
3
dbus-broker
29-5.fc36
31-1.fc36
3
authselect
1.3.0-10.fc36
1.4.0-1.fc36
4
gdb-minimal
11.2-3.fc36
12.1-1.fc36
B
zstd
1.5.2-1.fc36
1.5.2-2.fc36
B
redhat-rpm-config
212-1.fc36
219-1.fc36
B
ansible-srpm-macros
1-5.fc36
B
complete
2022-05-14 04:19:24
selinux-policy-devel
36.8-1.fc36
36.8-2.fc36
1
libgcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
glibc
2.35-5.fc36
2.35-6.fc36
2
selinux-policy
36.8-1.fc36
36.8-2.fc36
2
selinux-policy-targeted
36.8-1.fc36
36.8-2.fc36
3
glibc-gconv-extra
2.35-5.fc36
2.35-6.fc36
3
glibc-common
2.35-5.fc36
2.35-6.fc36
3
pcre2
10.39-1.fc36.1
10.40-1.fc36
3
curl
7.82.0-4.fc36
7.82.0-5.fc36
3
glibc-minimal-langpack
2.35-5.fc36
2.35-6.fc36
3
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
4
libcurl
7.82.0-4.fc36
7.82.0-5.fc36
4
elfutils
0.187-2.fc36
0.187-4.fc36
B
python3-hawkey
0.66.0-1.fc36
0.67.0-2.fc36
B
libstdc++
12.0.1-0.16.fc36
12.1.1-1.fc36
B
elfutils-debuginfod-client
0.187-2.fc36
0.187-4.fc36
B
elfutils-libelf
0.187-2.fc36
0.187-4.fc36
B
librepo
1.14.2-2.fc36
1.14.3-1.fc36
B
elfutils-default-yama-scope
0.187-2.fc36
0.187-4.fc36
B
libdnf
0.66.0-1.fc36
0.67.0-2.fc36
B
elfutils-libs
0.187-2.fc36
0.187-4.fc36
B
libsolv
0.7.21-1.fc36
0.7.22-1.fc36
B
python3-libdnf
0.66.0-1.fc36
0.67.0-2.fc36
B
libgomp
12.0.1-0.16.fc36
12.1.1-1.fc36
B
complete
2022-05-09 04:10:22
selinux-policy-devel
36.7-1.fc36
36.8-1.fc36
1
openssl-libs
1:3.0.2-4.fc36
1:3.0.2-5.fc36
2
selinux-policy
36.7-1.fc36
36.8-1.fc36
2
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
2
libgcrypt
1.10.1-1.fc36
1.10.1-2.fc36
2
glibc
2.35-4.fc36
2.35-5.fc36
2
selinux-policy-targeted
36.7-1.fc36
36.8-1.fc36
3
glibc-minimal-langpack
2.35-4.fc36
2.35-5.fc36
3
libgpg-error
1.44-1.fc36
1.45-1.fc36
3
glibc-common
2.35-4.fc36
2.35-5.fc36
3
curl
7.82.0-2.fc36
7.82.0-4.fc36
3
dnf
4.11.1-2.fc36
4.12.0-1.fc36
3
glibc-gconv-extra
2.35-4.fc36
2.35-5.fc36
3
libcurl
7.82.0-2.fc36
7.82.0-4.fc36
4
libxml2
2.9.13-1.fc36
2.9.14-1.fc36
4
tzdata
2022a-1.fc36
2022a-2.fc36
4
python3-dnf
4.11.1-2.fc36
4.12.0-1.fc36
4
glib2
2.72.0-2.fc36
2.72.1-1.fc36
B
elfutils-debuginfod-client
0.186-3.fc36
0.187-2.fc36
B
gnupg2
2.3.4-2.fc36
2.3.6-1.fc36
B
elfutils
0.186-3.fc36
0.187-2.fc36
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
B
elfutils-default-yama-scope
0.186-3.fc36
0.187-2.fc36
B
elfutils-libs
0.186-3.fc36
0.187-2.fc36
B
gnutls
3.7.3-2.fc36
3.7.4-1.fc36
B
zchunk-libs
1.2.1-1.fc36
1.2.2-1.fc36
B
openldap-compat
2.6.1-2.fc36
binutils-gold
2.37-24.fc36
2.37-27.fc36
B
krb5-libs
1.19.2-6.fc36
1.19.2-9.fc36
B
xz
5.2.5-8.fc36
5.2.5-9.fc36
B
binutils
2.37-24.fc36
2.37-27.fc36
B
elfutils-libelf
0.186-3.fc36
0.187-2.fc36
B
dnf-data
4.11.1-2.fc36
4.12.0-1.fc36
B
complete
2022-04-29 21:18:09
selinux-policy-devel
36.6-1.fc36
36.7-1.fc36
1
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-4.fc36
2
selinux-policy
36.6-1.fc36
36.7-1.fc36
2
selinux-policy-targeted
36.6-1.fc36
36.7-1.fc36
3
gzip
1.11-2.fc36
1.11-3.fc36
B
Previous history